Skip to content
Search or jump to…

Pull requests
Issues
Marketplace
Explore
 
@Symfomany 
zoom
/
zoom-api-jwt
5
37
33
Code
Pull requests
3
Actions
Projects
Wiki
Security
Insights
zoom-api-jwt/public/styles.css

Shrijana Ghimire Removed a redundant div's class
Latest commit 9d26c92 on 27 Mar 2019
 History
 0 contributors
59 lines (48 sloc)  804 Bytes
  
* {
  box-sizing: border-box;

}

input[type=text] {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

input[type=submit] {
  background-color: #42a7f4;
  color: white;
  padding: 12px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #c741f4;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}



/* Add floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout*/
@media screen and (max-width: 600px) {
  .col-25, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
© 2021 GitHub, Inc.
Terms
Privacy
Security
Status
Docs
Contact GitHub
Pricing
API
Training
Blog
About
